Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163074 - "Add Update": bug ID field is too narrow
Summary: "Add Update": bug ID field is too narrow
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-12 19:01 UTC by Nalin Dahyabhai
Modified: 2016-09-20 02:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-13 17:22:43 UTC


Attachments (Terms of Use)

Description Nalin Dahyabhai 2005-07-12 19:01:58 UTC
Description of problem:
When attempting to add an update package which fixes more than one bug, the
small width of the bug ID field makes checking that you haven't forgotten one
unnecessarily difficult.

Version-Release number of selected component (if applicable):
2005-07-12

How reproducible:
Always.

Steps to Reproduce:
1.Add a new advisory.
2.Attempt to add six bug IDs to the field by copying/pasting from a .spec file
changelog.
  
Actual results:
Depending on scrolling to be able to read the contents of the field is frustrating.

Comment 1 Luke Macken 2005-07-13 17:22:43 UTC
The 'Bug(s)' field is now larger.


Note You need to log in before you can comment on or make changes to this bug.